follow.it 27 packages

Last scanned on Oct 27 at 06:13 PM
lodash-es 3.9.0 - 3.10.1VulnerableOutdated
Lodash exported as ES modules.
License
MIT
Footprint
660 B
Vulnerabilities
Regular Expression Denial of Service (ReDoS) in lodash
Affected versions >=0 <4.17.21
Prototype Pollution in lodash
Affected versions >=0 <4.17.14
Regular Expression Denial of Service (ReDoS) in lodash
Affected versions >=0 <4.17.11
Prototype Pollution in lodash
Affected versions >=0 <4.17.20
Command Injection in lodash
Affected versions >=0 <4.17.21
Matched Modules
Version distribution in production
736
4.17.21
264
4.17.20
86
4.17.13
86
4.17.14
86
4.17.15
44
3.10.1
axios 0.18.1VulnerableOutdated
Promise based HTTP client for the browser and node.js
isarray 1.0.0 - 2.0.5
Array#isArray for older browsers
buffer 4.6.0 - 4.9.2Outdated
Node.js Buffer API, for the browser
core-js 2.6.12Outdated
Standard library
is-buffer 2.0.0 - 2.0.5
Determine if an object is a Buffer
base64-js 1.3.0 - 1.5.1
Base64 encoding/decoding in pure JS
deepmerge 4.2.2
A library for deep (recursive) merging of Javascript objects
timers-browserify 2.0.9Outdated
timers module for browserify
es5-ext 0.10.24 - 0.10.49Outdated
ECMAScript extensions and shims
babel-runtime 6.18.0 - 6.26.0
babel selfContained runtime
hzoo
loganfsmyth
existentialism
moment-timezone 0.5.37Outdated
Parse and display moments in any timezone.
popper.js 1.12.6 - 1.16.1
A kickass library to manage your poppers
compute-scroll-into-view 1.0.17
The engine that powers scroll-into-view-if-needed
@angular/core 8.0.0 - 8.0.3Outdated
Angular - the core framework
angular
google-wombot
@apollo/client 3.0.0 - 3.7.1
A fully-featured caching GraphQL client.
vuex 3.6.2Outdated
state management for Vue.js
+1
yyx990803
kiaking
ktsn
scroll-into-view-if-needed 2.2.29
Ponyfill for upcoming Element.scrollIntoView() APIs like scrollMode: if-needed, behavior: smooth and block: center
body-scroll-lock 3.1.4 - 3.1.5Outdated
Enables body scroll locking (for iOS Mobile and Tablet, Android, desktop Safari/Chrome/Firefox) without breaking scrolling of a target element (eg. modal/lightbox/flyouts/nav-menus)
bootstrap-vue 1.0.0 - 2.15.0Outdated
With more than 85 components, over 45 available plugins, several directives, and 1000+ icons, BootstrapVue provides one of the most comprehensive implementations of the Bootstrap v4 component and grid system available for Vue.js v2.6, complete with extens
canvas-confetti 0.2.0 - 1.6.0
performant confetti animation in the browser
vuelidate 0.5.0 - 0.7.7
Simple, lightweight model-based validation for Vue.js
+1
monterail-services
frizi
jandudulski
vue-axios 2.0.2 - 2.1.5Outdated
A small wrapper for integrating axios to Vuejs
imcvampire
imcvampire
vue-lazyload 1.3.4Outdated
Vue module for lazy-loading images in your vue.js applications.
vue-recaptcha 1.3.0Outdated
ReCAPTCHA vue component
vue-instantsearch 0.2.1 - 1.7.0Outdated
👀 Lightning-fast Algolia search for Vue apps
lottie-api 1.0.0 - 1.0.2Outdated
A library to edit lottie-web animations dynamically
airnan
airnan